/*News*/
.headPart{
	margin-top: 20px;
	margin-bottom: 10px;
}
h1.title{
	font-size: 24px;
	margin-bottom: 5px;
	margin-top: 0px;
}

	/** Pagination */

	.pagination-green{
		color: #838383;
		margin: 0;
	}

	.pagination-green>li:first-child>a, .pagination-green>li:first-child>span {
		border-bottom-left-radius:0px;
		border-top-left-radius:0px;
	}

	.pagination-green>li:last-child>a, .pagination-green>li:last-child>span{
		border-bottom-right-radius:0px;
		border-top-right-radius:0px;
		border:none;
		color: #FFFFFF;
	    background-color: #39691a;
	}

	.pagination-green>li>a, .pagination-green>li>span{
		border:none;
		color: #838383;
	    margin-left: 0px;
	    padding: 0px 9px 2px 9px;
	    -webkit-transition: 0.5s;
		transition: 0.5s;
	}

	.pagination-green>li>a:hover, .pagination-green>li>span:hover, .pagination-green>li>a:focus, .pagination-green>li>span:focus {
	    color: #FFFFFF;
	    background-color: #39691a;
	    border-color: #ddd;
	}

	.pagination-green>.active>a, .pagination-green>.active>span, .pagination-green>.active>a:hover, .pagination-green>.active>span:hover, .pagination-green>.active>a:focus, .pagination-green>.active>span:focus {
	    color: #fff;
	    background-color: #39691a;
	    border-color: #39691a;
	}

	/** End Pagination */

	/*News list*/
	.newsList a,
	.newsList a:hover{
		color:#838383;
	}
	.newsList .news{
		background-color:#f2f2f2;
	}

	.newsList .news:hover{
		background-color:#ffffff;
	}

	.newsList .news img{
		width:100%;
		max-width: 100%;
	}

	.newsList .news .cursor{
		background: url('backgrounds/cursor.png');
	    position: absolute;
	    top: 50%;
	    right: 10px;
	    width: 15px;
	    height: 30px;
	    margin-top: -15px;
	}

	.newsList .news h2{
		font-family: 'Corbel-Bold';
		font-size: 20px;
		text-transform: uppercase;
		font-weight: bold;
		margin-top: 15px;
	}

	.newsList .news p{
		line-height: 1em;
	}

	.newsList .news .cat{
		font-size: 16px;
	}
	/*End News List*/


	.newsDetail h1{
		text-transform: uppercase;
		font-size: 26px;
		margin-bottom: 20px;
	}

	.newsDetail h2{
	    font-size: 24px;
	    font-family: 'Corbel-Bold';
	}

	.newsDetail h3{
		font-size: 20px;
		text-transform: uppercase;
	}

	.newsDetail p.intro{
		color: #94bf00;
	}

	.newsDetail p{

	}
/*End news*/
